Subject: Ticket Assigned - Hi.for this my problem what are doing. I'm going to same store and call to police. Or going to same store and with your manager fayting or take 5 t shirt from any store without pay money.tell me.this is not jocking .today for the more ten times I call off
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 04:28:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hi.for this my problem what are doing. I'm going to same store and call to police. Or going to same store and with your manager fayting or take 5 t shirt from any store without pay money.tell me.this is not jocking .today for the more ten times I call off  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3325548